Ergebnis 1 bis 2 von 2

Thema: Bannerinfo - Inkompatibilität 4.2.5 mit PHP 7.2

  1. #1
    vB-Guru Avatar von Tamara-Jasmin
    Registriert seit
    21.06.2010
    Ort
    Berchtesgaden
    Beiträge
    1.365

    Bannerinfo - Inkompatibilität 4.2.5 mit PHP 7.2

    Nur aus reiner Neugier wegen obigem Banner:

    Welche gravierenden Änderung hat es denn in PHP 7.2 gegeben, dass vB nicht mehr läuft?

    LG:
    Tammy
    Ein Hund ist treu - ein Hund ist ehrlich -
    der Mensch dagegen sehr beschwerlich
    (Tamara-Jasmin 04.2011 - Forum privat - nicht öffentlich zugänglich)



  2. #2
    vBGo! Team Avatar von Andreas
    Registriert seit
    14.10.2003
    Alter
    38
    Beiträge
    2.443
    http://php.net/manual/en/migration72.deprecated.php
    create_function() function
    Given the security issues of this function (being a thin wrapper around eval()), this dated function has now been deprecated. The preferred alternative is to use anonymous functions.

    [...]
    each() function
    This function is far slower at iteration than a normal foreach, and causes implementation issues for some language changes. It has therefore been deprecated.
    Beides wird an diversen Stellen genutzt und erzeugt somit Deprecated Warnings.

    Ich habe es selbst zwar noch nicht getestet, aber außer diesen dürfte da eigentlich nichts dabei sein was Probleme macht.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Ähnliche Themen

  1. IE Inkompatibilität bei V3Arcadebuttons über Avatar !?
    Von redlabour im Forum vB3 Fehlersuche und Probleme
    Antworten: 4
    Letzter Beitrag: 16.06.2004, 20:50

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •